-- phpMyAdmin SQL Dump
-- version 2.11.8.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Erstellungszeit: 02. August 2008 um 12:20
-- Server Version: 5.0.51
-- PHP-Version: 5.2.6


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Datenbank: `test2`
--

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `cats`
--

CREATE TABLE `cats` (
  `cat_id` int(11) NOT NULL auto_increment,
  `cat_sid` varchar(50) NOT NULL default '',
  `cat_name` varchar(255) NOT NULL default '',
  `cat_parent` varchar(50) NOT NULL default '',
  `deleted` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`cat_id`)
) TYPE=MyISAM  COMMENT='Category';

--
-- Daten fr Tabelle `cats`
--

INSERT INTO `cats` (`cat_id`, `cat_sid`, `cat_name`, `cat_parent`, `deleted`) VALUES
(1, 'c4ca4238a0b923820dcc509a6f75849b', 'Abstract', '', 0),
(2, 'c81e728d9d4c2f636f067f89cc14862c', 'Animals', '', 0),
(3, 'eccbc87e4b5ce2fe28308fd9f2a7baf3', 'Arts/architecture', '', 0),
(4, 'a87ff679a2f3e71d9181a67b7542122c', 'Cat', 'c81e728d9d4c2f636f067f89cc14862c', 0),
(5, 'e4da3b7fbbce2345d7772b0674a318d5', 'Dog', 'c81e728d9d4c2f636f067f89cc14862c', 0),
(6, '1679091c5a880faf6fb5e6087eb1b2dc', 'Beauty/Fashion', '', 0),
(7, '8f14e45fceea167a5a36dedd4bea2543', 'Buildings/Landmarks', '', 0),
(8, 'c9f0f895fb98ab9159f51fd0297e236d', 'Business', '', 0),
(9, '45c48cce2e2d7fbdea1afc51c7c6ad26', 'Computer', '', 0),
(10, 'd3d9446802a44259755d38e6d163e820', 'Education', '', 0),
(11, '6512bd43d9caa6e02c990b0a82652dca', 'Food and Drink', '', 0),
(12, 'c20ad4d76fe97759aa27a0c99bff6710', 'Healthcare/Medical', '', 0),
(13, 'c51ce410c124a10e0db5e4b97fc2af39', 'Holidays', '', 0),
(14, 'aab3238922bcc25a6f606eb525ffdc56', 'Illustrations', '', 0),
(15, '9bf31c7ff062936a96d3c8bd1f8f2ff3', 'Industry', '', 0),
(16, 'c74d97b01eae257e44aa9d5bade97baf', 'Interiors', '', 0),
(17, '70efdf2ec9b086079795c442636b55fb', 'Nature', '', 0),
(18, '6f4922f45568161a8cdf4ad2299f6d23', 'Objects', '', 0),
(19, '1f0e3dad99908345f7439f8ffabdffc4', 'Outdoor', '', 0),
(20, '98f13708210194c475687be6106a3b84', 'People', '', 0),
(21, '3c59dc048e8850243be8079a5c74d079', 'Religion', '', 0),
(22, 'b6d767d2f8ed5d21a44b0e5886680cb9', 'Science/Technology', '', 0),
(23, '37693cfc748049e45d87b8c7d8b9aacd', 'Sports/Recreation', '', 0),
(24, '1ff1de774005f8da13f42943881c655f', 'Symbols/Signs', '', 0),
(25, '8e296a067a37563370ded05f5a3bf3ec', 'Transportation', '', 0);

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `collections`
--

CREATE TABLE `collections` (
  `col_id` bigint(20) NOT NULL auto_increment,
  `col_sid` varchar(50) NOT NULL default '',
  `col_name` varchar(255) NOT NULL default '',
  `col_des` varchar(255) NOT NULL default '',
  `col_key` varchar(255) NOT NULL default '',
  `col_num_pic` bigint(20) NOT NULL default '0',
  `col_creater` varchar(50) NOT NULL default '',
  `col_create_date` varchar(50) NOT NULL default '',
  `col_approved` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`col_id`)
) TYPE=MyISAM COMMENT='Collection table - create by member';

--
-- Daten fr Tabelle `collections`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `col_photo`
--

CREATE TABLE `col_photo` (
  `cp_id` bigint(20) NOT NULL auto_increment,
  `col_sid` varchar(50) NOT NULL default '',
  `photo_sid` varchar(50) NOT NULL default '',
  `date_add` varchar(50) NOT NULL default '',
  `viewnum` bigint(20) NOT NULL default '0',
  `downnum` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`cp_id`)
) TYPE=MyISAM COMMENT='Concat table for collection and photo';

--
-- Daten fr Tabelle `col_photo`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `comments`
--

CREATE TABLE `comments` (
  `comment_id` bigint(20) NOT NULL auto_increment,
  `comment_sid` varchar(50) NOT NULL default '',
  `photo_sid` varchar(50) NOT NULL default '',
  `comment_text` text NOT NULL,
  `comment_poster` varchar(50) NOT NULL default '',
  `comment_post_date` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`comment_id`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `comments`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `levels`
--

CREATE TABLE `levels` (
  `level_id` int(11) NOT NULL auto_increment,
  `level_name` varchar(50) NOT NULL default '',
  `license` varchar(10) NOT NULL default '',
  `resolution` varchar(60) NOT NULL default '',
  `min_img_down` int(11) NOT NULL default '0',
  `max_img_down` int(11) NOT NULL default '0',
  `price` double NOT NULL default '0',
  `paid_for_poster` double NOT NULL default '0',
  PRIMARY KEY  (`level_id`)
) TYPE=MyISAM  COMMENT='Level of each photo';

--
-- Daten fr Tabelle `levels`
--

INSERT INTO `levels` (`level_id`, `level_name`, `license`, `resolution`, `min_img_down`, `max_img_down`, `price`, `paid_for_poster`) VALUES
(1, 'Level 1', '100', 'Web resolution', 0, 99, 1, 0.5),
(2, 'Level 1', '100', 'Print resolution', 0, 99, 1, 0.5),
(3, 'Level 1', '100', 'Additional format (vector, RAW etc. - if available)', 0, 99, 2, 1),
(4, 'Level 2', 'Unlimited', 'Web resolution', 100, 990, 2, 0.25),
(5, 'Level 2', 'Unlimited', 'Print resolution', 100, 990, 2, 0.25),
(6, 'Level 2', 'Unlimited', 'Additional format (vector, RAW etc. - if available)', 100, 990, 4, 0.25);

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `members`
--

CREATE TABLE `members` (
  `id` int(11) NOT NULL auto_increment,
  `sid` varchar(32) NOT NULL default '',
  `username` varchar(50) NOT NULL default '',
  `password` varchar(200) NOT NULL default '',
  `email` varchar(50) NOT NULL default '',
  `firstname` varchar(50) NOT NULL default '',
  `lastname` varchar(50) NOT NULL default '',
  `add1` varchar(100) NOT NULL default '',
  `add2` varchar(100) NOT NULL default '',
  `phone` varchar(20) NOT NULL default '',
  `city` varchar(50) NOT NULL default '',
  `state` varchar(50) NOT NULL default '',
  `zip_code` varchar(5) NOT NULL default '',
  `country` varchar(50) NOT NULL default '',
  `paypalemail` varchar(50) NOT NULL default '',
  `2checkID` varchar(10) NOT NULL default '',
  `creationdate` varchar(20) NOT NULL default '',
  `ipAdd` varchar(40) NOT NULL default '',
  `status` tinyint(4) NOT NULL default '0',
  `activationcode` varchar(32) NOT NULL default '',
  `credits` int(11) NOT NULL default '0',
  `subcription` int(11) NOT NULL default '0',
  `deleted` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `members`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `mem_pack`
--

CREATE TABLE `mem_pack` (
  `mp_id` bigint(20) NOT NULL auto_increment,
  `mem_sid` varchar(50) NOT NULL default '',
  `p_sid` varchar(50) NOT NULL default '',
  `p_name` varchar(255) NOT NULL default '',
  `p_bonus` varchar(30) NOT NULL default '',
  `p_max_img1` int(30) NOT NULL default '0',
  `p_discount_img1` double NOT NULL default '0',
  `p_max_img2` varchar(30) NOT NULL default '',
  `p_discount_img2` double NOT NULL default '0',
  `free_amt` int(11) NOT NULL default '0',
  `p_price` double NOT NULL default '0',
  `p_expired_length` int(11) NOT NULL default '0',
  `p_avai` tinyint(4) NOT NULL default '0',
  `p_type` tinyint(4) NOT NULL default '0',
  `join_date` varchar(32) NOT NULL default '',
  `expired_date` varchar(32) NOT NULL default '',
  `last_day_used` varchar(20) NOT NULL default '',
  `num_down_last_day` int(11) NOT NULL default '0',
  PRIMARY KEY  (`mp_id`)
) TYPE=MyISAM COMMENT='Bang map member va packages';

--
-- Daten fr Tabelle `mem_pack`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `orders`
--

CREATE TABLE `orders` (
  `o_id` bigint(20) NOT NULL auto_increment,
  `o_sid` varchar(50) NOT NULL default '',
  `date` varchar(32) NOT NULL default '',
  `buyer` varchar(50) NOT NULL default '',
  `buyer_name` varchar(255) NOT NULL default '',
  `photo` varchar(50) NOT NULL default '',
  `photo_title` varchar(255) NOT NULL default '',
  `thumb_url` varchar(255) NOT NULL default '',
  `down_url` varchar(255) NOT NULL default '',
  `designer` varchar(50) NOT NULL default '',
  `designer_name` varchar(255) NOT NULL default '',
  `level_used` varchar(50) NOT NULL default '',
  `paid2designer` double NOT NULL default '0',
  `packet_used` varchar(50) NOT NULL default '',
  `price` double NOT NULL default '0',
  `discount` varchar(255) NOT NULL default '',
  `last_price` double NOT NULL default '0',
  `expired_date` int(11) NOT NULL default '0',
  `subdownload` bigint(20) NOT NULL default '0',
  `admin_paid` varchar(10) NOT NULL default '0',
  PRIMARY KEY  (`o_id`)
) TYPE=MyISAM COMMENT='Sold transactions';

--
-- Daten fr Tabelle `orders`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `packages`
--

CREATE TABLE `packages` (
  `p_id` int(11) NOT NULL auto_increment,
  `p_sid` varchar(50) NOT NULL default '',
  `p_name` varchar(255) NOT NULL default '',
  `product_id` varchar(20) NOT NULL default '',
  `p_bonus` varchar(30) NOT NULL default '',
  `p_max_img1` int(30) NOT NULL default '0',
  `p_discount_img1` double NOT NULL default '0',
  `p_max_img2` varchar(30) NOT NULL default '',
  `p_discount_img2` double NOT NULL default '0',
  `free_amt` int(11) NOT NULL default '0',
  `p_price` double NOT NULL default '0',
  `p_expired_length` int(11) NOT NULL default '0',
  `p_avai` tinyint(4) NOT NULL default '0',
  `p_type` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`p_id`)
) TYPE=MyISAM  COMMENT='Subcription and credit packages';

--
-- Daten fr Tabelle `packages`
--

INSERT INTO `packages` (`p_id`, `p_sid`, `p_name`, `product_id`, `p_bonus`, `p_max_img1`, `p_discount_img1`, `p_max_img2`, `p_discount_img2`, `free_amt`, `p_price`, `p_expired_length`, `p_avai`, `p_type`) VALUES
(1, 'c4ca4238a0b923820dcc509a6f75849b', '10', '2', '0%', 10, 2, '15', 2, 0, 10, 365, 1, 1),
(2, 'c81e728d9d4c2f636f067f89cc14862c', '60', '3', '~20%', 60, 1.67, '30', 1.67, 10, 49.99, 365, 1, 1),
(3, 'eccbc87e4b5ce2fe28308fd9f2a7baf3', '90', '4', '~30%', 130, 1.54, '65', 1.54, 30, 99.99, 365, 1, 1);

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `photos`
--

CREATE TABLE `photos` (
  `photo_id` bigint(20) NOT NULL auto_increment,
  `photo_sid` varchar(50) NOT NULL default '',
  `resubmit_sid` varchar(50) NOT NULL default '',
  `photo_title` varchar(255) NOT NULL default '',
  `photo_tag` varchar(255) NOT NULL default '',
  `photo_des` text NOT NULL,
  `photo_license` text NOT NULL,
  `category` varchar(50) NOT NULL default '',
  `is_free` bigint(4) NOT NULL default '0',
  `photo_format` varchar(100) NOT NULL default '',
  `photo_size` double NOT NULL default '0',
  `resolution` varchar(50) NOT NULL default '',
  `photo_width` double NOT NULL default '0',
  `photo_height` double NOT NULL default '0',
  `photo_designer` varchar(50) NOT NULL default '',
  `photo_post_date` varchar(50) NOT NULL default '',
  `photo_thumb` varchar(255) NOT NULL default '',
  `photo_preview` varchar(255) NOT NULL default '',
  `photo_orginal` varchar(255) NOT NULL default '',
  `view` bigint(20) NOT NULL default '0',
  `download` bigint(20) NOT NULL default '0',
  `approved` smallint(4) NOT NULL default '0',
  `deleted` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`photo_id`)
) TYPE=MyISAM COMMENT='Main table';

--
-- Daten fr Tabelle `photos`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `site_config`
--

CREATE TABLE `site_config` (
  `config_id` int(11) NOT NULL auto_increment,
  `admin_name` varchar(100) NOT NULL default '',
  `admin_pass` varchar(100) NOT NULL default '',
  `admin_email` varchar(100) NOT NULL default '',
  `use_paypal` tinyint(4) NOT NULL default '0',
  `admin_pemail` varchar(100) NOT NULL default '',
  `use_check2` tinyint(4) NOT NULL default '0',
  `admin_2CheckoutID` varchar(255) NOT NULL default '',
  `site_title` varchar(255) NOT NULL default '',
  `meta_des` varchar(255) NOT NULL default '',
  `meta_key` varchar(255) NOT NULL default '',
  `page_size` int(11) NOT NULL default '0',
  `col_size` int(11) NOT NULL default '0',
  `home_size` int(11) NOT NULL default '0',
  `order_expired_days` int(11) NOT NULL default '0',
  `free_down_day` int(11) NOT NULL default '0',
  `default_price` double NOT NULL default '0',
  `thumb_size` double NOT NULL default '0',
  `sample_size` double NOT NULL default '0',
  `coupon_des` text NOT NULL,
  `coupon_type` smallint(6) NOT NULL default '0',
  `coupon_amt` double NOT NULL default '0',
  `coupon_avai` tinyint(4) NOT NULL default '0',
  `coupon_expired_type` tinyint(4) NOT NULL default '0',
  `coupon_expired_amt` int(11) NOT NULL default '0',
  `coupon_code` varchar(32) NOT NULL default '',
  `tax_total` tinyint(4) NOT NULL default '0',
  `tax1_name` text NOT NULL,
  `tax1` double NOT NULL default '0',
  `tax2_name` text NOT NULL,
  `tax2` double NOT NULL default '0',
  `home` text NOT NULL,
  `contact` text NOT NULL,
  `about` text NOT NULL,
  `term` text NOT NULL,
  `faq` text NOT NULL,
  `buy_credit_intro` text NOT NULL,
  `sell_intro` text NOT NULL,
  `how_to_sell` text NOT NULL,
  `app_subj` text NOT NULL,
  `app_content` text NOT NULL,
  `unapp_subj` text NOT NULL,
  `unapp_content` text NOT NULL,
  `activation_subj` text NOT NULL,
  `activation_email` text NOT NULL,
  `package_subj` text NOT NULL,
  `package_email` text NOT NULL,
  `paid2designer_sub` varchar(255) NOT NULL default '',
  `paid2designer_email` text NOT NULL,
  `a_activation_subj` text NOT NULL,
  `a_activation_email` text NOT NULL,
  `a_package_subj` text NOT NULL,
  `a_package_email` text NOT NULL,
  `a_paid2designer_sub` varchar(255) NOT NULL default '',
  `a_paid2designer_email` text NOT NULL,
  PRIMARY KEY  (`config_id`)
) TYPE=MyISAM ;

--
-- Daten fr Tabelle `site_config`
--

INSERT INTO `site_config` (`config_id`, `admin_name`, `admin_pass`, `admin_email`, `use_paypal`, `admin_pemail`, `use_check2`, `admin_2CheckoutID`, `site_title`, `meta_des`, `meta_key`, `page_size`, `col_size`, `home_size`, `order_expired_days`, `free_down_day`, `default_price`, `thumb_size`, `sample_size`, `coupon_des`, `coupon_type`, `coupon_amt`, `coupon_avai`, `coupon_expired_type`, `coupon_expired_amt`, `coupon_code`, `tax_total`, `tax1_name`, `tax1`, `tax2_name`, `tax2`, `home`, `contact`, `about`, `term`, `faq`, `buy_credit_intro`, `sell_intro`, `how_to_sell`, `app_subj`, `app_content`, `unapp_subj`, `unapp_content`, `activation_subj`, `activation_email`, `package_subj`, `package_email`, `paid2designer_sub`, `paid2designer_email`, `a_activation_subj`, `a_activation_email`, `a_package_subj`, `a_package_email`, `a_paid2designer_sub`, `a_paid2designer_email`) VALUES
(1, 'admin', '21232f297a57a5a743894a0e4a801fc3', 'rajgan2001@yahoo.co.uk', 1, 'admin@pricelesshost.com', 1, '1213191', 'Royality Free Photostock Site', 'Collections of stock photos, powerful stock photography community that  provides high quality stock imagery. Free images added weekly', 'collections, criteria, selected , collections, lightbox, ligtboxes, collection, top, most downloaded, best, highest, best stock photos, top downloaded stock photos, best images, best photos, download photos, download images, community, stock photography c', 12, 4, 5, 30, 10, 0, 80, 300, '', 0, 5, 1, 0, 15, '1234', 0, 'VAT', 0, 'Special tax', 0, '&lt;IMG SRC=&#039;http://www.pricelesshost.com/demo1/photostock/templates/default/images/3apples.jpg&#039; WIDTH=360 align=right&gt;\r\n&lt;FONT COLOR=#3C8AB9&gt;&lt;B&gt;Welcome to Photostock Site.&lt;/B&gt;&lt;/FONT&gt;\r\n&lt;BR&gt; &lt;BR&gt;\r\nWe provide you with the best quality stock photography at the most affordable prices. Check out the categories or use the search box to search for the photos you need.\r\n&lt;br&gt;&lt;br&gt;\r\n &lt;IMG SRC=&#039;http://www.pricelesshost.com/demo1/photostock/templates/default/images/card.jpg&#039; g&quot; WIDTH=258&gt;\r\n', 'Contact me', '', '', 'This is FAQ page', 'In order to download high-resolution, non-watermarked images from Photostock site, you can buy credits or subscribe in order to download images (high discounts available). Each time an image is downloaded, the specific credit amount is automatically deducted from your account. Don&#039;t forget to check the &lt;a href=&quot;about.php&quot;&gt;&#039;About our images&#039;&lt;/a&gt; and &#039;&lt;a href=&quot;index.php?mod=term&quot;&gt;Terms&#039;&lt;/a&gt; pages for more information.&lt;br&gt;&lt;br&gt;\r\nUse the following table to choose the credits package that best fits your needs. Don&#039;t forget that significant discounts are offered for larger packages. Once you hit the &quot;Buy this package&quot; button you will be directed over a secure connection to PayPal.com or 2Checkout. You can use PayPal for the transaction, whether you are already registered with them or not.', 'We only accept quality-based photos for inclusion on our site. We carefully review each application received. You may apply to become a member by registering and uploading your first files. If they are approved, you will see them on your personal account. If they are not selected for inclusion in the database, you will be notified via email.  After solving the problem, you can upload them again.\r\n&lt;br&gt;&lt;br&gt;\r\nFor each transaction, the photographer receives a 50 percent fee. \r\n&lt;br&gt;&lt;br&gt;\r\nAny photographer may request to be paid for his/her sales on photostock site as soon as the balance has reached $100 and the photographer submits a payment request from the Management Area. We currently send payments by Paypal and 2Checkout.', 'Your first step in selling your images is to register to the site, which you can do for free on the &lt;a href=\\&quot;register.php\\&quot;&gt;Register page&lt;/a&gt;. Then go to the &lt;a href=\\&quot;photo_upload.php\\&quot;&gt;Upload Files&lt;/a&gt; option, under the Photographers tab. Before uploading a file you must make sure the following criteria are met:&lt;br&gt;\r\n- image must be your personal work and you must own the copyright upon everything within it&lt;br&gt;\r\n- image must be 3MP in size or more&lt;br&gt;\r\n- image must saved at the highest JPG quality&lt;br&gt;\r\n- upload the original image from which you traced an illustration in the Model Release area in the same time you upload the illustration (if it is not the case you should mention the illustration is your own, created from scratch, work in the notify admins area)&lt;br&gt;\r\n- check the image carefully for copyright issues, anything that is label, logo, characters from cartoons or movies, are protected and are not accepted. &lt;br&gt;\r\n- check the image for all the faults listed in this guideline&lt;br&gt;\r\n- don\\&#039;t upload offensive content like explicit nudes, drugs, people in offensive positions, racism&lt;br&gt;\r\n- add a relevant description to your image. It must be more then one word and explain the image&lt;br&gt;\r\n- don\\&#039;t write the image name and description in capital letters&lt;br&gt;\r\n- don\\&#039;t add model releases that are not jpg. Filename of the MR must be made of letters and numbers, no special characters.', 'Congratulation! Your {PHOTO_TITLE} was approved', 'Congratulation! Your {PHOTO_TITLE} was approved at {APP_TIME}&lt;br&gt;\r\nRegard,&lt;br&gt;\r\n{SITE_NAME}', '{SITE_NAME}: Your {PHOTO_TITLE} was rejected', 'Sorry! Your {PHOTO_TITLE} was rejected at {APP_TIME}&lt;br&gt;\r\nRegard,&lt;br&gt;\r\n{SITE_NAME}', 'Action Required: {SITE_NAME} Membership Activation', 'Dear {REAL_NAME}\r\n<br /><br />\r\n<div>Thank you for registering on {SITE_NAME}.\r\n</div><div>To active your account you must click the link below:<br />      \r\n</br>\r\n{ACTIVE_LINK}\r\n<br />\r\n<br /> Regards,\r\n<br />\r\n<br /> \r\nSupport<br>\r\n{SITE_NAME}\r\n</div>', '{SITE_NAME}: {USER_NAME}, you&#039;ve joined to {PACK_NAME} package', 'Congratulation, {USER_NAME}!&lt;br&gt;\r\nYou&#039;ve joined to our {PACK_NAME} package. Here is some detail for this processing:&lt;br&gt;\r\n1. &lt;b&gt;Joint time:&lt;/b&gt; {PAYMENT_TIME}\r\n2. &lt;b&gt;Amount paid:&lt;/b&gt; {PAYMENT_AMT}&lt;br&gt;&lt;br&gt;\r\n{PACK_DETAIL}', 'test', 'test', 'New member signup on {SITE_NAME}', 'Dear Admin\r\n\r\n<div><br />      New member has just sign up at {SIGNUP_TIME},<br />      \r\n<br />Some information about new member is<br /><br />      \r\n<strong>Name:</strong> {REAL_NAME}<br>\r\n<strong>User name:</strong> {USER_NAME}<br />      \r\n<strong>Email:</strong> {EMAIL}\r\n<br /> \r\n<br />\r\nRegards,\r\n<br /><br /> \r\neZonelink Photostock Php Script<br>\r\n{SITE_NAME}\r\n</div>', '{USER_NAME} joined to your {PACK_NAME} package', 'Hi<br>\r\nUser {USER_NAME} has joined to your {PACK_NAME} package. Here is some detail for this processing:<br>\r\n1. <b>Joint time:</b> {PAYMENT_TIME}\r\n2. <b>Amount paid:</b> {PAYMENT_AMT}<br><br>\r\n{PACK_DETAIL}', 'test', 'test');

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `transactions`
--

CREATE TABLE `transactions` (
  `trans_id` bigint(20) NOT NULL auto_increment,
  `trans_membersid` varchar(50) NOT NULL default '',
  `trans_createdate` varchar(30) NOT NULL default '',
  `trans_amount` varchar(100) NOT NULL default '0',
  `trans_des` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`trans_id`)
) TYPE=MyISAM COMMENT='Sold transactions';

--
-- Daten fr Tabelle `transactions`
--

